Bug 60098 - Failed Installation
Failed Installation
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-19 19:34 EST by Steve Winnowski
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-28 05:19:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File dump from install (12.93 KB, text/plain)
2002-02-19 19:36 EST, Steve Winnowski
no flags Details

  None (edit)
Description Steve Winnowski 2002-02-19 19:34:46 EST
Description of Problem:
Installation Failure

Version-Release number of selected component (if applicable):
Seawolf

How Reproducible:
MSI KT266 mainboard, AMD XP 1800+ CPU, 768 MB DDR RAM, etc.

Steps to Reproduce:
1. Every install attemp failed
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Steve Winnowski 2002-02-19 19:36:48 EST
Created attachment 46100 [details]
File dump from install
Comment 2 Arjan van de Ven 2002-02-28 05:18:55 EST
Can you try the following:

type  "linux mem=700M" on the "syslinux" screen (very first screen) and see if
that fixes it ?

Note You need to log in before you can comment on or make changes to this bug.